[Unit]
Description=flaskapp
After=network.target

[Service]
User={{ user }}
Group={{ user }}
WorkingDirectory=/home/{{ user }}/app
Environment="PATH=/home/{{ user }}/app/venv/bin"
ExecStart=/home/{{ user }}/app/venv/bin/gunicorn --workers 3 --bind unix:/home/{{ user }}/app/app.sock app:api

[Install]
WantedBy=multi-user.target